Subject: RE: [Sip] Refer Final Response

From: Adam Roach <[email-masked]>
Date: Fri, 30 Aug 2002 10:10:23 -0500

The section you are quoting describes behavior for the SUBSCRIBE
method. Behavior for the REFER method is described in the
refer draft.

/a

> -----Original Message-----
> From: Reshmi Nair [mailto:[email-masked]]
> Sent: Friday, August 30, 2002 2:54
> To: [email-masked]
> Subject: [Sip] Refer Final Response
> 
> 
> Hi, 
> 
> Quoting from RFC 3265 - SIP - Specific Event Notification, 
> section 3.1.4.1 : 
> 
> " A 200 response indicates that the subscription has been 
> accepted and that the user is authorized to subscribe to the 
> requested resource.  A 202 response merely indicates that the 
> subscription has been understood, and that authorization may 
> or may not have been granted. "
> 
> Is this true for a refer subscription too ? Are we expected 
> to send a 200 OK for Refer, if authorization is successful 
> before the transaction times out ? 
> All the call flows for refer only show a "202 Accepted" being 
> sent as a response to refer. That makes me wonder. 
> 
> Please let me know.
> 
> Regards,
> Reshmi
> 
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
> 
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip